﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) 100 mA DC Range VER /5502
INSTRUMENT:            Sub Wavetek 2xXT (1 yr) 100 mA AC Range VER /5502
DATE:                  2019-06-21 06:10:08
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 27307 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       89
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#        Wavetek / Wavetek Meterman 25XT, 28XT
#
#  Source(s):
#       Wavetek 23XT, 25XT, 27XT, 28XT Operator's Manual
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#        MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         100_mA_DC_RANGE              PSUB("100 mA DC")
  1.002  JMPL         100_mA_AC_RANGE              PSUB("100 mA AC")
  1.003  DISP         Subprocedure not found!
  1.004  END

  1.005  EVAL   Increment test number

# =====  Sub Wavetek 2xXT (1 yr) 100 mA DC Range VER /5502  =================

  2.001  LABEL        100_mA_DC_RANGE
  2.002  HEAD         DC CURRENT
  2.003  RSLT         =
  2.004  HEAD         -2{100 mA Range}
  2.005  TARGET       -p
  2.006  RNG          100mA
  2.007  5502E        +Current = 100.0 mA; CurrentTerminal = Aux; Operate
  2.008  TARGET       -m
  2.009  MEMI         Enter DUT reading in milliamps DC:
  2.010  MEMCX  100   100.0mA        1% 0.1U

  3.001  HEAD         -2
  3.002  HEAD
  3.003  END

  3.004  EVAL   Increment test number

# =====  Sub Wavetek 2xXT (1 yr) 100 mA AC Range VER /5502  =================

  4.001  LABEL        100_mA_AC_RANGE
  4.002  HEAD         AC CURRENT
  4.003  RSLT         =
  4.004  HEAD         -2{200 mA Range}
  4.005  TARGET       -p
  4.006  RNG          100mA                        AC
  4.007  5502E        CurrentTerminal = Aux
  4.007  5502E        +Current = 190.0 mA; Frequency = 100 Hz
  4.008  TARGET       -m
  4.009  MEMI         Enter DUT reading in milliamps AC:
  4.010  MEMCX  100   100.0mA        1.5% 0.4U     100Hz

  5.001  HEAD         -2
  5.002  HEAD
  5.003  END
